Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 20:06:20 +0000

Chat transcript

	Visitor Sat, 09/04/21 01:00:00 pm America/Los_Angeles
		Do any of your servers have a graphics card in them
	Harry 01:00:00 pm
		Hello, would you like to talk about our services?
		Are you looking for Dedicated Server or Colocation services?
	Visitor 01:00:59 pm
		Dedicated on the west coast if you have them
	Harry 01:01:29 pm
		\We have customizable plans that can cover anything from a small business to an enterprise-level corporation. And if you’re unsure about what you need, our Sales experts can help you further with it. May I take your name, email and phone number?

	Visitor 01:01:59 pm
		Chris, [email-masked], 541-314-4181
	Harry 01:02:56 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 01:03:05 pm
		Thanks
	Harry 01:03:23 pm
		Is there anything else I can help you with today?
		Are we still connected?

	5m 50s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com